version: 1.0
artifacts:
  -
    description: Display all mounted filesystems in the tree-like format.
    supported_os: [linux]
    collector: command
    command: findmnt --ascii
    output_file: findmnt.txt
    